ramsey:
  name: Ramsey numbers
  description: Ramsey number $R(r,s)$ is the smallest number $n$ such that any two-coloring
    of the edges of the complete graph $K_n$ must contain either a monochromatic $K_r$
    in the first color or a monochromatic $K_s$ in the second color.
  external_ids:
    mathworld: RamseyNumber
    metamath: df-ram
    msc: 05D10
    planetmath: RamseyNumbers
    wikidata: Q16424100
    wikipedia_en: Ramsey_number
  display_type: grid
  id_template: ramsey-{r}-{s}
  name_template: Ramsey number $R({r},{s})$
  description_template: The smallest number $n$ such that any two-coloring of the
    edges of the complete graph $K_n$ must contain either a monochromatic $K_{{{r}}}$
    in the first color or a monochromatic $K_{{{s}}}$ in the second color.
  parameters:
  - r
  - s
  research_status: sourced
  stats:
    total_constants: 76
    exact_values: 9
    bounded: 52
    half_bounded: 11
    unbounded: 4
    total_updates: 182
    updates_with_sources: 182
    source_coverage: 100.0
square-packing:
  name: Packing unit squares in a square
  description: $s(n)$ is the side of the smallest square into which $n$ unit squares
    can be packed.
  external_ids:
    mathworld: SquarePacking
    wikidata: Q7582076
    wikipedia_en: Square_packing
  display_type: sequence
  id_template: square-packing-in-square-{n}
  name_template: Packing unit squares in a square $s({n})$
  description_template: The side of the smallest square into which ${n}$ unit squares
    can be packed.
  parameters:
  - n
  research_status: initial
  stats:
    total_constants: 100
    exact_values: 31
    bounded: 32
    half_bounded: 37
    unbounded: 0
    total_updates: 163
    updates_with_sources: 8
    source_coverage: 4.91
busy-beaver-shift:
  name: Busy Beaver shift function
  description: The Busy Beaver shift function $BB(n)$ ($S(n)$) is the maximal number
    of steps that an n-state Turing machine can make on an initially blank tape before
    eventually halting.
  external_ids:
    mathworld: BusyBeaver
    wikidata: Q1427965
    wikipedia_en: Busy_beaver
    oeis: A060843
  display_type: sequence
  id_template: busy-beaver-shift-{n}
  name_template: Busy Beaver number $BB({n})$
  description_template: The maximal number of steps that a ${n}$-state Turing machine
    can make on an initially blank tape before eventually halting.
  parameters:
  - n
  research_status: initial
  stats:
    total_constants: 7
    exact_values: 5
    bounded: 0
    half_bounded: 2
    unbounded: 0
    total_updates: 12
    updates_with_sources: 3
    source_coverage: 25.0
busy-beaver-ones:
  name: Busy Beaver ones function
  description: The Busy Beaver ones function $\Sigma(n)$ (Rado's sigma function) is
    the maximal number of 1s that an n-state Turing machine can print on an initially
    blank tape before eventually halting.
  external_ids:
    mathworld: BusyBeaver
    wikidata: Q1427965
    wikipedia_en: Busy_beaver
    oeis: A028444
  display_type: sequence
  id_template: busy-beaver-ones-{n}
  name_template: Busy Beaver ones function value $\Sigma({n})$
  description_template: The maximal number of 1s that a ${n}$-state Turing machine
    can print on an initially blank tape before eventually halting.
  parameters:
  - n
  research_status: initial
  stats:
    total_constants: 7
    exact_values: 4
    bounded: 0
    half_bounded: 3
    unbounded: 0
    total_updates: 11
    updates_with_sources: 4
    source_coverage: 36.36
kissing-number:
  name: Kissing numbers
  description: The kissing number of $\mathbb{R}^n$ is the maximum number of non-overlapping
    unit spheres that can touch a central unit sphere in $\mathbb{R}^n$.
  external_ids:
    mathworld: KissingNumber
    wikidata: Q1371530
    wikipedia_en: Kissing_number
  display_type: sequence
  id_template: kissing-number-{n}
  name_template: Kissing number for $\mathbb{{R}}^{{{n}}}$
  description_template: The maximum number of non-overlapping unit spheres that can
    touch a central unit sphere in $\mathbb{{R}}^{{{n}}}$.
  parameters:
  - n
  research_status: initial
  stats:
    total_constants: 24
    exact_values: 6
    bounded: 18
    half_bounded: 0
    unbounded: 0
    total_updates: 48
    updates_with_sources: 0
    source_coverage: 0.0
degree-diameter:
  name: Degree-diameter problem
  description: $N(d,k)$ is the largest possible number of vertices in a graph of maximum
    degree $d$ and diameter $k$.
  external_ids:
    mathworld: Degree-DiameterProblem
    wikidata: Q5251835
    wikipedia_en: Degree_diameter_problem
  display_type: grid
  id_template: degree-diameter-{d}-{k}
  name_template: Degree-diameter problem $N({d},{k})$
  description_template: The largest possible number of vertices in a graph of maximum
    degree ${d}$ and diameter ${k}$.
  parameters:
  - d
  - k
  research_status: initial
  stats:
    total_constants: 162
    exact_values: 7
    bounded: 0
    half_bounded: 155
    unbounded: 0
    total_updates: 193
    updates_with_sources: 189
    source_coverage: 97.93
cage:
  name: Cages
  description: $n(k,g)$ is the order of a $(k,g)$-cage, a $k$-regular graph of girth
    $g$ of minimum order.
  external_ids:
    mathworld: CageGraph
    wikipedia_en: Cage_(graph_theory)
  display_type: grid
  id_template: cage-{k}-{g}
  name_template: Cage order $n({k},{g})$
  description_template: The order of a $({k},{g})$-cage, a ${k}$-regular graph of
    girth ${g}$ of minimum order.
  parameters:
  - k
  - g
  research_status: initial
  stats:
    total_constants: 252
    exact_values: 41
    bounded: 22
    half_bounded: 36
    unbounded: 153
    total_updates: 162
    updates_with_sources: 6
    source_coverage: 3.7
debruijn-newman:
  name: de Bruijn-Newman constant
  description: The de Bruijn-Newman constant $\Lambda$ is defined via the zeros of
    a certain function $H(\lambda,z)$, where $\lambda$ is a real parameter and $z$
    is a complex variable.  More precisely, $H(\lambda, z):=\int_{0}^{\infty} e^{\lambda
    u^{2}} \Phi(u) \cos (z u) \, du$, where $\Phi$ is the super-exponentially decaying
    function $\Phi(u) = \sum_{n=1}^{\infty} (2\pi^2n^4e^{9u}-3\pi n^2 e^{5u} ) e^{-\pi
    n^2 e^{4u}}$ and $\Lambda$ is the unique real number with the property that $H$
    has only real zeros if and only if $\lambda\geq \Lambda$.
  external_ids:
    mathworld: deBruijn-NewmanConstant
    wikidata: Q2248459
    wikipedia_en: "De_Bruijn\u2013Newman_constant"
  display_type: single
  parameters: []
  research_status: sourced
  stats:
    total_constants: 1
    exact_values: 0
    bounded: 1
    half_bounded: 0
    unbounded: 0
    total_updates: 11
    updates_with_sources: 11
    source_coverage: 100.0
van-der-waerden:
  name: Van der Waerden numbers
  description: $W(r,k)$ is the smallest number $n$ such that if the integers $1$ to
    $n$ are colored with $r$ colors, there must be a monochromatic arithmetic progression
    of length $k$.
  external_ids:
    mathworld: vanderWaerdenNumber
    wikidata: Q7913892
    wikipedia_en: Van_der_Waerden_number
  display_type: grid
  id_template: van-der-waerden-{r}-{k}
  name_template: Van der Waerden number $W({r},{k})$
  description_template: The smallest number $n$ such that if the integers $1$ to $n$
    are colored with ${r}$ colors, there must be a monochromatic arithmetic progression
    of length ${k}$.
  parameters:
  - r
  - k
  research_status: initial
  stats:
    total_constants: 45
    exact_values: 7
    bounded: 0
    half_bounded: 38
    unbounded: 0
    total_updates: 70
    updates_with_sources: 60
    source_coverage: 85.71
stamp-folding:
  name: Stamp folding
  description: The number of distinct ways to fold a strip of $n$ labeled stamps.
  external_ids:
    mathworld: StampFolding
    wikidata: Q6753749
    wikipedia_en: Map_folding
    oeis: A000136
  display_type: sequence
  id_template: stamp-folding-{n}
  name_template: Stamp folding $s({n})$
  description_template: The number of distinct ways to fold a strip of ${n}$ labeled
    stamps.
  parameters:
  - n
  research_status: initial
  stats:
    total_constants: 29
    exact_values: 29
    bounded: 0
    half_bounded: 0
    unbounded: 0
    total_updates: 58
    updates_with_sources: 4
    source_coverage: 6.9
map-folding:
  name: Map folding
  description: The number of distinct ways to fold an $m \times n$ rectangle into
    a unit square.
  external_ids:
    mathworld: MapFolding
    wikidata: Q6753749
    wikipedia_en: Map_folding
    oeis: A001418
  display_type: grid
  id_template: map-folding-{m}-{n}
  name_template: Map folding (${m} \times {n})$
  description_template: The number of distinct ways to fold a ${m} \times {n}$ rectangle
    into a unit square.
  parameters:
  - m
  - n
  research_status: initial
  stats:
    total_constants: 87
    exact_values: 22
    bounded: 0
    half_bounded: 0
    unbounded: 65
    total_updates: 44
    updates_with_sources: 0
    source_coverage: 0.0
disk-covering:
  name: Disk covering problem
  description: The smallest value $r(n)$ such that $n$ disks of radius $r(n)$ can
    be arranged to cover the unit disk.
  external_ids:
    mathworld: DiskCoveringProblem
    wikipedia_en: Disk_covering_problem
  display_type: sequence
  id_template: disk-covering-{n}
  name_template: Disk covering problem $r({n})$
  description_template: The smallest value $r({n})$ such that ${n}$ disks of radius
    $r({n})$ can be arranged to cover the unit disk.
  parameters:
  - n
  research_status: initial
  stats:
    total_constants: 25
    exact_values: 10
    bounded: 0
    half_bounded: 15
    unbounded: 0
    total_updates: 35
    updates_with_sources: 30
    source_coverage: 85.71
circle-in-equilateral:
  name: Circle packing in an equilateral triangle
  description: The side length of the smallest equilateral triangle into which $n$
    unit circles can be packed.
  external_ids:
    wikipedia_en: Circle_packing_in_an_equilateral_triangle
  display_type: sequence
  id_template: circle-in-equilateral-{n}
  name_template: Packing ${n}$ unit circles in an equilateral triangle
  description_template: The side length of the smallest equilateral triangle into
    which ${n}$ unit circles can be packed.
  parameters:
  - n
  research_status: initial
  stats:
    total_constants: 15
    exact_values: 13
    bounded: 0
    half_bounded: 2
    unbounded: 0
    total_updates: 28
    updates_with_sources: 18
    source_coverage: 64.29
minimal-superpermutation:
  name: Minimal superpermutation problem
  description: $L(n)$ is the shortest length of a string that contains each permutation
    of $n$ symbols as a substring.
  external_ids:
    wikidata: Q17048413
    wikipedia_en: Superpermutation
  display_type: sequence
  id_template: minimal-superpermutation-{n}
  name_template: Minimal superpermutation length $L({n})$
  description_template: The shortest length of a string that contains each permutation
    of ${n}$ symbols as a substring.
  parameters:
  - n
  research_status: initial
  stats:
    total_constants: 9
    exact_values: 5
    bounded: 0
    half_bounded: 4
    unbounded: 0
    total_updates: 20
    updates_with_sources: 8
    source_coverage: 40.0
